package com.njcn.harmonic.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.njcn.harmonic.pojo.po.RStatPollutionOrgMPO;
import java.util.List;
import org.apache.ibatis.annotations.Param;

/**
 * 
 * Description:
 * 接口文档访问地址：http://serverIP:port/swagger-ui.html
 * Date: 2022/11/3  10:18【需求编号】
 *
 * @author clam
 * @version V1.0.0
 */
public interface RStatPollutionOrgMPOMapper extends BaseMapper<RStatPollutionOrgMPO> {
    int updateBatch(List<RStatPollutionOrgMPO> list);

    int batchInsert(@Param("list") List<RStatPollutionOrgMPO> list);

    int insertOrUpdate(RStatPollutionOrgMPO record);

    int insertOrUpdateSelective(RStatPollutionOrgMPO record);
}